# -*- coding: utf-8 -*-

from django.conf import settings


def share_url(photo_id):
    return '{}/gp/{}'.format(settings.DOMAIN, photo_id) if photo_id else ''


def upload_file_url(file_path):
    return file_path and ('{}{}'.format(settings.DOMAIN, file_path.url))
